.container.wrapper{
    transition: 0.2s;
    margin-bottom: 20px;
    margin-right: 20px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 2.5px 24.3px 50px 0 rgba(206,217,227,.5);
}

.container {
    flex-basis: 30%;
    background: #fff;
}

.container.wrapper:hover {
    transform: translateY(-3px);
}

@media (max-width: 800px) {
    .container.wrapper {
        flex-basis: 47%;
    }
}

@media (max-width: 500px) {
    .container.wrapper{
        flex-basis: 100%;
    }
}
